html, body
{
    margin:0px;
    padding:0px;
    background:#d8d8d8;
}

h2, p, div, td, p, a, input
{
    font-family:arial;
}

#home p
{
    color:#f3f3e0;
}

#phone_menu{
    display:none;
}

.icon_btn div
{
    display:block;
    float:left;
    width: 23%;
    height: 60px;
    padding-top: 11px;
    margin: 1%;
    background-size:60px;
    background-repeat:no-repeat;
    background-position: center;
}


#login_icon
{
    background-image:url("/images/svg/login_btn.svg");
}

#profile_icon
{
    background-image:url("/images/svg/profile_btn.svg");
}

#calendar_icon
{
    background-image:url("/images/svg/calendar_btn.svg");
}

#message_icon
{
    background-image:url("/images/svg/msg_btn.svg");
}

.settings_btn
{
    display:block;
    float:right;
    width:30px;
    height:30px;
    background-size:30px;
    background-repeat:no-repeat;
    background-position: center;
    background-image:url("/images/svg/settings_btn.svg");
    border-style: none;
}

#main
{
    margin:auto;
    width:1080px;
}

#menu_bar
{
    display:block;
    float:left;
    width:980px;
    background:#373737;
}

#menu_bar .menu_link
{
    display:block;
    float:left;
    padding:10px;
    margin:10px;
    color:#f3f3e0;
    text-decoration:none;
    font-size:17px;
}

#login_btn, .btn_m1
{
    display:block;
    float:left;
    width:100px;
    background:#696963;
    text-align:center;
    padding:20px 0px;
    color:#f3f3e0;
    font-weight:bold;
    font-size:17px;
}

.space_box
{
    display:block;
    float:left;
    clear:both;
    height:10px;
    width:100%;
}

.btn_m1
{
    width:auto;
    padding:10px 30px;
    margin:10px;
}

#login_btn:hover, .btn_m1:hover
{
    cursor:pointer;
}

.calendar_box
{
    display:block;
    float:left;
    width:260px;
    border:1px solid #000;
    margin:10px;
    overflow:hidden;
 }

.calendar_box .boxing
{
    display:block;
    width:100%;
    padding:25px 10px;
    text-transform: uppercase;
    color: #f3f3e0;
    font-size: 17px;
    background:#e44746;
    text-decoration: none;
    text-shadow: 0px 1px 2px #6f1f1e;
}

.calendar_box .tab
{
    display: block;
    float: right;
    width: 100%;
    min-height: 30px;
    padding: 4px;
    text-transform: uppercase;
    color: #f3f3e0;
    font-size: 17px;
    background: #333333;
    text-align: right;
}

#success
{
    padding:10px;
}

#new_btn
{
    background-color:#44c767;
    color: #f3f3e0;
    text-decoration:none;
    text-shadow:0px 1px 2px #2f6627;
}

#home
{
    background:#e44746;
    text-align:center;
    
}

#home p
{
    font-size:30px;
}

.btn_c2
{
    display:block;
    float:left;
    width:720px;
    min-height:180px;
    text-align:left;
    background-color:#608bc1;
    padding:0px;
    
}

.btn_c2 p, #home .btn_c2 p, .btn_c1 p, #home .btn_c1 p 
{
    font-size:24px;
    padding:20px 30px;
}

.btn_c1
{
    display:block;
    float:left;
    width:360px;
    min-height:180px;
    background-color:#133e87;
    background-image:url("/images/btn_c1.png");
    background-repeat: no-repeat;
    background-position: 200px 5px;
    
}

.divider
{
    display:block;
    float:left;
    width:100%;
    height:4px;
    background-color:#f3f3e0;
}

#content_body
{
    display:block;
    clear:both;
    float:left;
    width:100%;
    padding:0px 0px 0px 0px;
    background:#FFFFFF;
    box-sizing: content-box;
}

.content_div
{
    clear:both;
    display:none;
    float:left;
    width:100%;
}

#home 
{
    padding-top:40px;
}


.content_view
{
    margin:40px;
    width:1000px;
    min-height:400px;
}

#board_list
{
    display:block;
    float:left;
    padding:10px 20px;
    border-top:1px solid #000;
    margin:0px 20px;
}

  table
  {
    table-layout: fixed;
    border-collapse: collapse;
  }

  table td
  {
    vertical-align: top;
  }

  .forgot
  {
    color:#e1e0d8;
    font-size:11px;
    text-decoration: none;
    font-weight: bold;
  }

  .toogle_tab
  {
    padding:10px;
    background:#c1c1c1;
  }

  .toggle_btn
  {
    background-color:#f3f3f3;
    border:1px solid #dcdcdc;
    display:block;
    clear:both;
    cursor:pointer;
    color: #232323;
    font-size:17px;
    padding:15px 0px;
    text-decoration:none;
    min-width: 200px;
    margin-top: 10px;
    text-align: center; 
  }

  .btn {
    background-color:#44c767;
    border:1px solid #18ab29;
    display:inline-block;
    cursor:pointer;
    color: #f3f3e0;
    font-size:17px;
    padding:15px 0px;
    text-decoration:none;
    text-shadow:0px 1px 2px #2f6627;
    width: 100%;
    margin-top: 10px;
    text-align: center;
}

.btn_red{
    background-color: #AA0404;    
}
#settings_details
{
    margin-left:10px;
}

#settings_details td {
    border: 1px solid #ddd;
    padding: 8px;
}  

#settings_details tr:nth-child(even){background-color: #f2f2f2;}